uuid: 1eb615a0-c5cf-460b-946a-2b64b9fe8579
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location_services
id: taxonomy_term.location_services.status
field_name: status
entity_type: taxonomy_term
bundle: location_services
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
